Subject: [Pce] Request WG Adoption of draft-zhao-pce-pcep-inter-domain-p2mp-procedures

From: Quintin Zhao <[email-masked]>
Date: Sun, 20 Dec 2009 22:00:47 -0500

Hi Co-Chairs and PCE WG,

Different parties have been working on solutions for computing P2MP paths
across multi-domain networks. At IETF 75 we were requested by JP, to
formulate a plan and resolve any issues in order to move the work forward.
After calls and emails between draft-ali-pce-brpc-p2mp-ext and
draft-zhao-pce-pcep-inter-domain-p2mp-procedure authors, we felt there was
concurrence to merge the solutions and work together on a unified solution.
At IETF 76 we presented our initial/combined PCE-based Shortest Constrained
P2MP Inter-domain TE-LSP solution
(draft-zhao-pce-pcep-inter-domain-p2mp-procedures-02). 

We would like to know if the co-chairs and WG would be in favor of the
document becoming a WG draft?

Regards,

Quintin